Bug 117768 - LVM / fails (???)
LVM / fails (???)
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks: FC2Blocker FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-03-08 07:15 EST by Neal Becker
Modified: 2015-01-04 17:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 11:10:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2004-03-08 07:15:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
I have root on reiser/LVM2.  linux-2.6.3-2.1.242 won't boot.  It says:

/dev/Volume01/LogVol00 no such device or address.

I can boot 2.6.1-1.65 OK.


Version-Release number of selected component (if applicable):
linux-2.6.3-2.1.242

How reproducible:
Always

Steps to Reproduce:
1.boot
2.
3.
    

Additional info:
Comment 1 Neal Becker 2004-03-08 16:46:09 EST
I backed up root to tape, re-installed everything to ext3, and guess 
what!?! Same **** problem!  It doesn't matter if it is reiser. 
Comment 2 Warren Togami 2004-04-17 06:59:23 EDT
Unfortunately the details you have provided are somewhat vague and it
is unlikely we will be able to solve your specific problem, if it is
not already fixed in latest rawhide.  I have heard several reports of
people upgrading to and using LVM with their root filesystem within
the last week.  You may want to wait until test3 is out then report
back your results.
Comment 3 Dave Jones 2004-12-07 01:15:17 EST
still a problem with latest kernel ?
Comment 4 Neal Becker 2004-12-07 07:21:28 EST
I have completely rebuilt the disks on this machine, so I have no way to 
reproduce the original setup, but I am running lvm on it with no problem. 

Note You need to log in before you can comment on or make changes to this bug.